<?php
$z[0]=Array("field","江城,江城介绍,江城区特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鱼面鱼面是闸坡渔港名菜之一。俗称敲鱼面。把剖好去鳞的鲜鱼剔去骨，切去头尾，然后把鱼肉切成寸把宽的鱼条，放在大圆砧板上反复地剁，直至剁得十分糜烂。剁烂的鱼肉不能太稀，要成粘稠状。在桌面上倒上一些面粉，然后把少许面粉一点点地掺入鱼肉中，边掺边捏",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","江城_江城区特产江城",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鱼面\n</p><p>　　鱼面是闸坡渔港名菜之一。俗称敲鱼面。把剖好去鳞的鲜鱼剔去骨，切去头尾，然后把鱼肉切成寸把宽的鱼条，放在大圆砧板上反复地剁，直至剁得十分糜烂。剁烂的鱼肉不能太稀，要成粘稠状。在桌面上倒上一些面粉，然后把少许面粉一点点地掺入鱼肉中，边掺边捏，直到不粘手为止。而且需在正反面交换敲打，把掺匀的粉团分成若干个坯子，使其伸展成一张大小如团扇、薄似纸张的圆形鱼面坯子，把圆一张张放在锅上蒸熟，出锅冷却后，用刀切成面条一般细细的细丝备用，若要干面条，放在米筛上晒干即可随时食用。鱼面制作的关键在于放盐。盐放多了，坯就捶拍不开，放少了坯就会散。一般吃法是炒鱼面或者煮。闸坡的鱼面独特之处，可归结为四个字：软、滑、甜、爽。",538,1197);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302ScX110-442R.gif",1199,1283);
$z[7][4]['name']="litpic";

?>